
body
{
	background: #fff url(../images/nature/header_outer.gif) repeat-x left 0;
	color: #333;
	font-family: arial, helvetica, sans-serif;
}

#all
{
	color: #333;
	border:solid 0px #ddd  !important ;
}
#main .productdetails .addtocart-bar a.notify:hover{
color:black !important;}
#main .productdetails .addtocart-bar a.notify {
background-color: #8ccc52 !important;
color: white !important;
display: block;
float: left;
position: relative;
line-height: 25px;
padding: 0 5%;
border: 1px solid #c2c2c2;
border-radius: 5px;
background: #8ccc52 !important;
}
a:link,
a:visited
{
color: #8ccc52;
text-decoration: none;
background-color: transparent !important;
}

a:hover,
a:active,
a:focus
{
	color:#000;
}

ul li a.u2:focus,
p a.u2:active
{
	color:#000;
}

input:focus
{
	border:solid 2px;
}

fieldset
{
	border:solid 0px #ccc
}

.article-info
{
	color:#444;
}

.article-info dd span
{
	color:#444;
	border-right:solid 0px;

}



/* ##########################  logo  ########################### */

#logo span
{
	color:#fff !important;
	margin-top:6px
}

.logoheader
{
	color:#fff;
max-width: 50%;

}

h1#logo
{
	font-family:  'Titillium Maps', Arial;
	text-shadow:#333  0.1em 0.1em 0.2em;
}


#logo span.header1
{
	color:#fff;
}
a.responsiveMenu4.toggleMenu.isMobile {
color: white;
}
ul.responsiveMenuTheme4.isMobile {
background: black;
}
#header
{
	position:relative;
}
#header ul li.active a, #header ul li:hover a, #header ul li:hover{
color:black;
background:transparent;}
/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
	color:#00710e;
}

#fontsize p a:link,
#fontsize p a:visited
{
	color:#fff
}

#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
	background:#000;
	color:#fff
}

#fontsize h3
{
	color:#fff;
}


/* ++++++++++++++  search  ++++++++++++++ */

#header form .inputbox
{
	background:#E1E9E9 !important;
}

#header form .inputbox:focus
{
	border:solid 2px #000;
}

#header form .button
{
	border:solid 1px #999;
	background:#664335 url(../images/nature/searchbutton.png) ;
	color:#fff;
}
#header .responsiveMenuTheme4 a {
padding: 1px 20px;
text-transform: uppercase;
}
/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{
	background:#fff url(../images/nature/box1.png) repeat-x;
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
	color:#555;
}

#breadcrumbs span
{
	color:#555;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
	background:#fff;
	color:#19545a;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
	background:#19545a;
	color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
	border:solid 1px #ddd;
	background:#fff;
float: left;
width: 95%;
padding: 2%;
margin-bottom: 5% !important;
}
div.custom.flash {
max-width: 50%;
float: right;
margin-top: 15px;
}
#nav h3.js_heading, #right h3.js_heading{
float:left;
width:100%;}
.slide {
float: left;
width: 100%;}
.moduletable_js
{
	border:solid 0px #ddd;
}

#right .moduletable_js
{
	border:0
}

#nav h3
{
	border-bottom:solid 1px #ddd;
	color:#0A5E69;
}

h3.js_heading
{
	background:#8ccc52;
	font-family: 'Titillium Maps', Arial;
}

h3.js_heading span.backh
{
	border:solid 0px #000
}

h3.js_heading span.backh1
{
	color:#fff
}

#right h3
{
	color:#0a5e69;
	border-bottom:solid 1px #ddd;
}

#right h3 span.backh
{

}

#right h3 span.backh2
{

}

#right h3 span.backh3
{
	color:#664335
}

h3.js_heading a
{
	border:0
}

h3.js_heading a img
{
	border:0
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3
{
	font-family: 'Titillium Maps', Arial;
}

#nav h3.js_heading a:focus
{

}

#nav form
{
	color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
	color:#fff;
	background:#044b63;
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
	background:#fff;
	border:0;
}

ul.menu
{
	border:0;
	background:#fff /* url(../images/nature/nav_level_1.gif) repeat-x */;
	border:solid 0px #eee;
}

.module_content ul.menu
{
	border:0;
}

ul.menu li
{
	border-bottom:solid 1px #ddd;
}


ul.menu li a:link,
ul.menu li a:visited
{
	color:#444;
	background:url(../images/nature/karo.gif) 5px 12px no-repeat
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
	color:#333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
	background: #fff url(../images/nav_level_1.gif) repeat-x ;
	color:#0A5E69;
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
	border:solid 0px #eee;
}

 ul.menu li ul li
{
	border:solid 0px #000;
	background:#fff;
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
	color:#444;
	border:0;
	border-bottom:solid 1px #fff;
	background: #e8e8e8
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
	background:#666 !important;
	color:#fff !important;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
	background:#f5f5f5 ;
	border-bottom:solid 1px #fff;
	color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
	color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 40px;
	font-size:0.9em;
	background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;
	color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 5px;
	font-size:0.9em;
	background:#fff ;
	color:#444;
	margin:0 10px  0 35px;
	border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

/* ##########################  content - main   ########################### */


#main
{

}

#main a:link,
#main a:visited
{

color: #8ccc52;
text-decoration: none;
background-color: transparent !important;
}

#main a:hover,
#main a:active,
#main a:focus
{
	color:#000;
}
.search input, #module_88 select{
width: 98%;
display: block;
float: left;
border: 1px solid #ddd;
line-height: 25px;
height: 25px !important;
padding: 0px;
padding-left: 2%;
margin: 0px;
margin-bottom: 2%;
}
.chzn-container{
width:100% !important;
margin-bottom:2.5%;}
div#slider-basic-container-1 {
display: block;
float: left;
width: 100% !important;
margin-top: 25px !important;
}
#footer a{
color: #8ccc52;}
#footer{
text-transform:uppercase;
text-align: center;}
.acyfield_email input {
width: 96% !important;
display: block;
float: left;
border: 1px solid #ddd;
line-height: 25px;
height: 25px !important;
padding: 0px;
padding-left: 2%;
margin: 0px;}
.leftbigger input[type="submit"]:hover{
background-color:black;
color:white;}
div.category_description img {
width: 100%;
height: auto;
}
.vm-pagination ul {
display: block;
width: auto;
float: left;
margin: 0px !important;
padding: 0px !important;
}
div.vm-pagination {
display: block;
float: left;
width: 100%;
padding-top: 2%;
}
.leftbigger input[type="submit"] {
display: block;
float: left;
width: 100%;
background-color: white;
border: 2px solid #8ccc52;
border-radius: 4px;
background-image: none;
box-shadow: inset 0px 0px 15px 0px #8ccc52;
text-transform: uppercase;
line-height: 25px !important;
padding: 0px !important;
margin: 0px !important;
vertical-align: middle;
text-align: center;
font-size: 15px;
height: auto !important;
}
#module_91 div a img{
min-width:70%;}
#module_91 div, #module_91 div a{
display:block;
text-align:center;
margin-bottom: 1%;
float:left;
width:100%;}
#main th a:hover,
#main th a:active,
#main th a:focus
{
	color:#000;
}

.items-row
{

}

.column-1,
.column-2
{
	border: solid 0px;
}

.item-separator
{
	border: solid 0px #333333;
}

#main ul li
{

}

.small
{
	border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
	border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
	border:0;
	padding:0;
	margin:20px 0
}

/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{

		padding:2px
}

.image-right
{

		padding:2px
}


/* ++++++++++++++  leading  ++++++++++++++ */

.items-row
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */

#main h1
{
	color:#333;
	border-top:solid 0px #ddd;
	border-bottom:solid 1px #ddd;
	font-family: 'Titillium Maps', Arial;
}

/* h1 on frontpage */
/*
#main .blog-featured h1
{
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
}
*/
.items-row h2
{
	color:#0A5E69;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

.items-leading h2
{
	color:#0A5E69;
}

#main h2
{
	color:#0A5E69;
	font-family: 'Titillium Maps', Arial;
}

#main h2 a
{
	color:#333
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
	color:#444;
	background:#eee url(../images/nature/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
	background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;
	color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
	background:#555;
	color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
	border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol
{
	color:#000;
}

#main .items-more ol li a
{
	background:#FFF url(../images/nature/blog_more.gif) no-repeat  !important;
	color:#0A5E69
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
	background: #555 url(../images/nature/arrow2.gif) no-repeat 0px center;
	color:#0A5E69;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	border-top:solid 1px #ddd;
}


/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
	border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{

}

#right .moduletable
{
	color:#000;
	border:solid 0px #eee;
	border-top:0
}

#right h3
{
	color:#333
}

#right h4
{
	color:#000;
	border:solid 0;
}

#right ul
{
	border:solid 0 #ccc;
	color:#000;
}


/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
	color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
	background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
	background:#555 url(../images/arrow_white_grey.png) 2px 6px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
	border:solid 0px #000;
}

.newsfeed-item
{
	border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
	border:solid 1px #eee;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}

.newsflash-horiz li
{
	border:solid 0px #eee;
	background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
	border-bottom:solid 1px #fff;
	font-family: 'Titillium Maps', Arial;
}

/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
	border:0
}

.banneritem a
{
	background:none
}

.banneritem a img
{
	background:none;
	border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;

}

fieldset.input
{
	border:0;
}

input.button,
button.button,
button.validate
{
	background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;
	border:1px solid #DDDDDD;
	color:#444444;
}


/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li
{
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
	color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
	color:#000
}

.tabcontent
{
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}

.tabcontent .linkclosed
{
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
	background:#fff;
	color:#333;
	border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
	background:#555;
	color:#fff
}


/* ++++++++++++++  category-module  ++++++++++++++ */

.category-module li
{
	border-bottom:solid 1px #ddd;
}

.category-module li li
{
	border:0
}

/* ##########################  search   ########################### */

.searchintro img
{
	border:0px
}

.inputbox:focus
{
	border:solid 2px #000;
}

.word
{
	background:#fff;
	border:solid 0px #ccc ;
}

.word input
{
	background:#fff;
	border:solid 1px #999;
	color:#044b63;
}

.only
{
	border:solid 1px #ccc;
}

.phrases
{
	border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
	background:#fff;
	color:#000;
}

.phrases .inputbox option
{
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}

/* ++++++++++++++  search results	++++++++++++++++++ */

dl.search-results
{
	background:#f5f5f5;
}

dl.search-results dt.result-title
{
	border-top:dotted 1px #ddd
}

dl.search-results dd.result-url
{
	border-bottom:solid 5px #fff;
	color:#115599;
}

dl.search-results dd.result-created
{
	border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
	border-color:red !important;
}

label.invalid
{
	color:red;
}

/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
	border:solid 1px #ccc;
}

#member-profile fieldset
{
	border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{
	border:solid 1px #ddd !important
}

tbody
{

}

tr.odd,
.cat-list-row1
{
	background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#444;
	color:#fff
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a
{
	color:#fff !important
}

td.table_footer
{
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
	border:solid 0px ;
}

/* for opera */
tr, td
{
	border:solid 1px #ddd
}

fieldset.filters
{
	border:0;
}


/* ##########################  contacts   ########################### */

.contact form
{
	background:#fff;
	color:#000;
}

.contact input
{
	background:#fff;
	color:#000;
}

.contact input.invalid,
.contact textarea.invalid
{
	border:solid 2px red;
}

.contact label.invalid
{
	color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}

body.contentpane
{
	background:#fff;
}


/* ##########################  footer   ########################### */


#footer-sub
{
background: #000;
color: #fff;
border-top: 2px solid #8ccc52;}


#footer-outer
{
	background:#fff url(../images/nature/headingback.png) repeat-x;
	border-top:solid 1px #ccc
}

.box1
{
	border-right:solid 1px #ddd
}

.box3
{
	border-left:solid 1px #ddd;
}

.box h3
{
	font-family: 'Titillium Maps', Arial;
}

#bottom a img
{
	border:0 none;
}



/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}
.edit form#adminForm  legend
{
	font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}


/*-------------------------------*/
.australia
{
	background:#f5f5f5 url(../images/nature/koala.png) top right no-repeat;
	border:solid 1px #ddd
}

.australia h3
{
	font-family: 'Titillium Maps', Arial;
	color:#444
}

.australia a
{

}

.australia p
{

}

table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

#main .categories-list ul
{list-style-type:none}




/* contact  plain */
#main .contact h3
{
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px

}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input
{
	background:#fff url(../images/content_bg.gif) repeat-x ;
	border:solid 1px #ccc;
	padding:3px
}

.profile-edit select
{
	padding:0px;
	border:solid 1px #ccc;
	background:#f5f5f5
}
.profile-edit select option
{
padding:3px
}
/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px

}
#main .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

.categories-list .category-desc ul li
{list-style-type:square
}
/* tabs */

div.current
{

	background: url(../images/nav_level_1.gif) repeat-x ;
}
#close a
{text-decoration:none}

/* ########################## sample module styling  ########################### */

div.sample-module {
    border: 2px dashed #ddd;
    padding: 10px;
    background-color: #f5f5f5;
}
#wrapper3 {
padding-bottom: 2%;
}
@media (max-width:767px){
.productdetails .width60, .productdetails .width40{
width: 99%;
padding:0px 0.5%;
}
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
width: 98% !important;
margin-bottom: 0px;}
.productdetails-view .spacer-buy-area {
padding: 2% 0px;
}
.custom.flash{
display:none;}
.logoheader{
width:100%;
max-width:100%;
text-align:center;}
#contentarea, #contentarea2{
width:99%;
padding:0px 0.5% !important;}
.leftbigger, #wrapper2, #wrapper{
width: 100%;
margin: 0px;
padding:0px;
}
#logo img {
float: none;
max-width: 100%;
text-align: center;
margin: 0 auto;}
}

@media (max-width:489px){
.horizontal-separator{
display:none;}
.category-view .row .category{
width: 99%;
padding:0px 0.5%;}
.product .width30, .product .width70{
width: 99%;
padding:0px 0.5%;
}
}
/* 
/*------------------------------------------------------------------------
 # VM - Flexible Fancy Product Slider    - Version 3.0
 # ------------------------------------------------------------------------
 # Copyright (C) 2011 Flexible Web Design. All Rights Reserved.
 # @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 # Author: Flexible Web Design Team
 # Websites: http://www.flexiblewebdesign.com
 -------------------------------------------------------------------------*/

.border a.ArrowButton {
	display:block;
	position: absolute;
	width:30px;
	height:30px;
}
.border a.ArrowButton.FlexPrev {top: 50%; margin-top:-15px; left: -35px; background-position:0px 0px;}
.border a.ArrowButton.FlexPrev:hover {background-position:0px -30px;}
.border a.ArrowButton.FlexNext {top: 50%; margin-top:-15px; right: -35px; background-position:0px -60px;}
.border a.ArrowButton.FlexNext:hover {background-position:0px -90px;}


.border a.ArrowButton.arrow1 {background-image:url(/modules/mod_vm_flexible_fancy_slider/media/images/1.png);}
.border a.ArrowButton.arrow2 {background-image:url(../images/2.png);}
.border a.ArrowButton.arrow3 {background-image:url(../images/3.png);}
.border a.ArrowButton.arrow4 {background-image:url(../images/4.png);}
.border a.ArrowButton.arrow5 {background-image:url(../images/5.png);}
.border a.ArrowButton.arrow6 {background-image:url(../images/6.png);}
	
.border div#FlexibleSliderPanel.FlexibleSlider-panelDIV ul.FlexibleSliderPanel {
	padding:0px;
	margin:0px;
	background:none;
}
.border div#FlexibleSliderPanel.FlexibleSlider-panelDIV ul.FlexibleSliderPanel li {
	padding:0px;
	list-style:none;
	background:none;
	margin-right:10px;
}
.border div#FlexibleSliderPanel.FlexibleSlider-panelDIV ul.FlexibleSliderPanel li.first {
	margin-left:0px;
}
.border div.FlexibleSliderInfo {
	text-align:center;
}

.border ul.FlexibleSliderPanel li .FlexibleProductName a {
	text-align:center;
	margin:5px 0 0 0;
    display: block;
    text-decoration: none;
	line-height:16px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	width: 100%;
}
.border ul.FlexibleSliderPanel li .FlexibleProductPrice {
	font-size: 14px;
    font-weight: bold;
	line-height:18px;
	text-align:center;
    display: block;
    text-decoration: none;
}
.border .FlexibleImage2 {
	cursor:pointer;
	
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align:center;
position:relative;
overflow:hidden;
}
 
.border .FlexibleImage2 img {
	max-height:100%;
	max-width:100%;
	-moz-border-radius: 5px;
border-radius: 5px;
box-shadow:0 0 20px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset;


 
}
.border .FlexibleShadowBox {
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	display:block;
	box-shadow:0 0 20px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset;
z-index:99;
border:1px solid #E6E6E6;
-moz-border-radius: 5px;
border-radius: 5px;
}
.border .FlexibleShadowBox:hover {
	box-shadow:0 0 20px rgba(0, 0, 0, 0.05) inset;
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.05) inset;
-webkit-transition: all 250ms ease-in 0ms; /* property duration timing-function delay */
    -moz-transition: all 250ms ease-in 0ms;
    -o-transition: all 250ms ease-in 0ms;
    transition: all 250ms ease-in 0ms;
}
.border .FlexibleDetailsAddToCart {
	opacity:0;
}

.border .FlexibleShadowBox:hover .FlexibleDetailsAddToCart {
	z-index:100;
	display:block;
	position:absolute;
	bottom:0px;
	right:0px;
	background:#000;
	width:60px;
	height:60px;
	background: -moz-linear-gradient(-45deg,  rgba(174,188,191,0) 0%, rgba(10,14,10,0) 50%, rgba(0,0,0,1) 51%, rgba(10,8,9,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(174,188,191,0)), color-stop(50%,rgba(10,14,10,0)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(10,8,9,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(174,188,191,0) 0%,rgba(10,14,10,0) 50%,rgba(0,0,0,1) 51%,rgba(10,8,9,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(174,188,191,0) 0%,rgba(10,14,10,0) 50%,rgba(0,0,0,1) 51%,rgba(10,8,9,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(174,188,191,0) 0%,rgba(10,14,10,0) 50%,rgba(0,0,0,1) 51%,rgba(10,8,9,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(174,188,191,0) 0%,rgba(10,14,10,0) 50%,rgba(0,0,0,1) 51%,rgba(10,8,9,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aebcbf', endColorstr='#0a0809',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
 -moz-transition: all 150ms ease-in 0ms;
    -o-transition: all 150ms ease-in 0ms;
    transition: all 150ms ease-in 0ms;
opacity:1;

}
 
.border div.FlexibleDetailsAddToCart div.Slideraddtocart-area form.product div.Slideraddtocart-bar span.Slideraddtocart-button input.addtocart-button, .border div.FlexibleDetailsAddToCart div.SliderQuicBuyNotifyMe a.SliderQuicBuyNotifyMeA {
	background:url("../images/addtocartTiny.png") no-repeat 0px 0px #000;
	display:block;
	width:33px;
	height:19px;
	margin:0 3px 0 0;
	padding:0;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float:left;
overflow:hidden;
border:none;
position:absolute;
	bottom:5px;
	right:0px;
	cursor:pointer;
}
.border div.FlexibleDetailsAddToCart div.SliderQuicBuyNotifyMe a.SliderQuicBuyNotifyMeA {
	background:url("../images/addtocartNotify.png") no-repeat 0px 0px #000;
}
.border div.FlexibleDetailsAddToCart div.Slideraddtocart-area form.product div.Slideraddtocart-bar span.Slideraddtocart-button input.addtocart-button:hover{
background-position:0px -19px;
}
	
.border .FlexibleSoldOut {
font:bold 15px/28px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
color:#FFF;
background:#F00;
text-align:center;
position: absolute;
top: 28px;
left: -20px;
-webkit-transform: rotate(-20deg); /**safari, chrome**/
-moz-transform: rotate(-20deg); /**firefox**/
transform: rotate(-20deg); /**other browsers**/
width:120%;
opacity:0.7;

}	
.border a.FlexibleProductDetails {
	background: #e3e3e3;
  border: 1px solid #bbb;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px/1 "helvetica neue", helvetica, arial, sans-serif;
  padding: 8px 0 9px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  display:inline-block;
  padding:5px 10px;
  text-decoration:none; }
.border a.FlexibleProductDetails:hover {
    background: #d9d9d9;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }
.border a.FlexibleProductDetails:active {
    background: #d0d0d0;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #000;
  }
.border div.FlexibleInfo {
	text-align:center;
}
.border .FlexibleProductDesc {
	text-align:center;
	color:#777;
	font-size:11px;
	line-height:14px;
}
.border ul.FlexibleSliderPanel li.FlexibleSlide div.FlexibleInfo div.FlexibleProductPrice div.PricesalesPrice span.PricesalesPrice {
	font-size: 13px;
    font-weight: normal;
	text-align:center;
    display: block;
    text-decoration: none;
	color: #333;
	line-height:15px;
}
.border ul.FlexibleSliderPanel li.FlexibleSlide div.FlexibleInfo  div.FlexibleProductPrice span.Flexibleline-through div span {
	font-size: 11px;
	   font-weight: normal;
	text-align:center;
    display: block;
    text-decoration: none;
	color: #777;
	line-height:13px;
	text-decoration:line-through;
}
.border ul.FlexibleSliderPanel li.FlexibleSlide div.FlexibleInfo div.FlexibleProductPrice div.PricediscountAmount, .border ul.FlexibleSliderPanel li.FlexibleSlide div.FlexibleInfo div.FlexibleProductPrice div.PricediscountAmount span.PricediscountAmount {
	font-size: 11px;
    font-weight: normal;
	text-align:center;
    text-decoration: none;
	color:#F00;
	line-height:13px;
}
.border div.FlexibleProductPrice {
	margin:0 0 10px 0;
}
div#breadcrumbs a span {
    color: #8ccc52;
}

div#breadcrumbs ul li {
    list-style: none;
    display: inline-block;
}

ul.VMmenu .VmOpen .VmClose {
    display: none;
}

.pagenav {
    border: 0px;
    background: transparent;
}

a.pagenav span {
    border: 0px;
}
.product {
    width: 100%;
    margin-bottom: 1%;
    padding-bottom: 1%;
    border: 0px !important;
    border-bottom: 1px solid #ddd !important;
}

.product-price {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    padding-top: 15px;
}

p.product_s_desc {
    height: auto;
    line-height: normal;
}

.width30 img {
    width: 100% !important;
    height: auto !important;
    max-height: 500px !important;
}
.width70 {
    box-sizing: border-box;
}
.width30 {
    padding-right: 2%;
    box-sizing: border-box;
    margin: 0px;
}

div.PricesalesPrice span.PricesalesPrice {
    font-size: 15px !important;
    font-weight: bold;
}


span.vmicon.vm2-nostock {background-image:url(../../../components/com_virtuemart/assets/images/lights-red.gif);display: block;float: left;margin-right: 1%;background-repeat: no-repeat;background-position: left top;height: 25px;width: 18px;margin-top: -3px;}
span.vmicon.vm2-normalstock {
background-image:url(../../../components/com_virtuemart/assets/images/lights-green.gif);
display: block;
float: left;
margin-right: 1%;
background-repeat: no-repeat;
background-position: left top;
height: 25px;
width: 18px;
margin-top:-3px;
}
span.vmicon.vm2-stocksoon {
background-image:url(../../../components/com_virtuemart/assets/images/lights-amber.gif);
display: block;
float: left;
margin-right: 1%;
background-repeat: no-repeat;
background-position: left top;
height: 25px;
width: 18px;
margin-top:-3px;
}

span.title{font-weight:700;display:block;border-bottom:solid #CAC9C9 1px;font-size:14px;margin:0 0 6px;}

.product-description {
    margin: 15px 0px !important;
    display: block;
    float: left;
    width: 100%;
}

.main-image img {
    width: 100%;
    height: auto !important;
    max-height: 1000px !important;
}

.category-view .row .category .spacer h2 a{font-size:14px;display:block;text-align:center;}
.category-view {
    display: block;
    float: left;
    width: 100%;
}